WordPress 2.6.5 - 26 ноября 2008

Сегодня разработчики WordPress анонсировали версию 2.6.5. Хочу заметить, что предыдущая версия имела номер 2.6.3. Разработчики решили перешагнуть версию 2.6.4, чтобы избежать путаницы с фальшивой версией, которая уже успела распространиться в Интернете.

Что нового в WordPress 2.6.5:

Исправлена уязвимость XSS (межсайтовый скриптинг).
Исправлено три ошибки: сохранение метаданных для редакции записи, проверка типа возвращаемых записей XML-RPC, обработка идентификаторов пользователей при массовом удалении.

Читать дальше »


Рубрики: WordPress